drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/gstreamer-1.0/
-rwxr-xr-x	root/root	usr/lib/gstreamer-1.0/libgstpython.so
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/gi/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/gi/overrides/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/Gst.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/GstAudio.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/GstPbutils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/GstVideo.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/Gst.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/Gst.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/Gst.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstAudio.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstAudio.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstAudio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstPbutils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstPbutils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstPbutils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstVideo.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstVideo.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/GstVideo.cpython-310.pyc
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/gi/overrides/_gi_gst.cpython-310-x86_64-linux-gnu.so
